# Uses of Class
org.snpeff.nmer.NmerCount

Packages that use NmerCount
Package
Description
org.snpeff.nmer

## Uses of NmerCount in org.snpeff.nmer

Subclasses of NmerCount in org.snpeff.nmer
Modifier and Type
Class
Description
`class`
`NmerCountWc`
Create a counter that can count Nmers as well as their WC complements That means that given an Nmer, the nmer and the Watson-Crick complement are counted the same.
Methods in org.snpeff.nmer with parameters of type NmerCount
Modifier and Type
Method
Description
`long`
NmerCount.`max(NmerCount nullDistribution)`
Max nmer count